### SSHOC Multilingual Data Stewardship terminology and Multilingual Metadata SKOSifying mapping

These Jupyter Notebooks implement a parser used to transform the [SSHOC Multilingual Data Stewardship Terminology](http://hdl.handle.net/20.500.11752/ILC-567) and the [SSHOC Multilingual Metadata](http://hdl.handle.net/20.500.11752/ILC-568), created during the Social Sciences & Humanities Open Cloud (SSHOC) project, into SKOS resources.

The parsers transform the content in SKOS data following a set of mapping rules, the result is stored in *Turtle* and *rdf* files.

##### Installation
It is recommended to install this notebook in a virtual environment to avoid dependency clash. 
To install the SKOSifying mapping  Jupyter notebook enter cloned directory and install it via pip with explicit *requirements.txt* from the project:

- Clone the repository, enter the directory and install requirements:
```bash
git clone https://gitea-s2i2s.isti.cnr.it/concordia/sshoc-skosmapping.git
cd sshoc-skosmapping
pip install ./ -r ./requirements.txt
```

- Run the sshoc_31_skos.ipynb notebook

- The result files are stored in the *sshoc-skosmapping/data* directory
